Patch attachments

There are no patches associated with liblocale-maketext-fuzzy-perl in Ubuntu at this time.